"Can't install Windows Support Software because it is not currently available..."

Discussion in 'Windows, Linux & Others on the Mac' started by omgwut, Apr 11, 2013.

  1. omgwut macrumors 6502

    Joined:
    Jul 28, 2006
    #1
    "Can't install Windows Support Software because it is not currently available from the Software Update server"

    I get this message every single time I attempt to download the appropriate driver package for my iMac from within the Boot Camp Assistant utility in OS X 10.7.5. Its been doing this for me for at least the last three weeks.

    I know how to use the model identifier for my iMac to locate a compatible driver package, but I just don't know if I'm getting the best one, so it would be nice if the Boot Camp Assistant actually did its job. Has this thing just been broken on the server end and Apple hasn't fixed it, or what?
     
  2. jenzjen macrumors 68000

    Joined:
    Aug 20, 2010
    #2
    DL the most recent from here http://support.apple.com/downloads/#macoscomponents
     
  3. wrldwzrd89 macrumors G5

    wrldwzrd89

    Joined:
    Jun 6, 2003
    Location:
    Solon, OH
    #3
    Confusing mess of links. Since you have 10.7.5 and an iMac, you'll want this if you have a 2012 iMac, otherwise you want this.
     
  4. saturnotaku macrumors 68000

    Joined:
    Mar 4, 2013
    #4
    I don't think Lion was ever offered on the 2012 iMac. If the OP has a 2011 model, the 5.0 support software should work. It does on my MacBook Pro of the same vintage.
     
  5. jenzjen macrumors 68000

    Joined:
    Aug 20, 2010
    #5
    Not sure what's confusing to DL the most recent (the one at the top) which supports the iMac from mid 2010 to present.
     

Share This Page